.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0fe4c33b-e55b-f007-2025-109e532be5da {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76ce97ef-fdd6-77a7-af5a-66152f0b0163 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76ce97ef-fdd6-77a7-af5a-66152f0b0163) !important;
}
.lfr-layout-structure-item-501f60ae-389b-8fe3-d355-9d033dbbc63a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-501f60ae-389b-8fe3-d355-9d033dbbc63a) !important;
}
.lfr-layout-structure-item-eac844e7-fcec-c9fa-3174-a2b936b2ffdf {
display: none !important;
}
.lfr-layout-structure-item-3756c767-2478-c27c-956c-6823f5427c3a {
text-align: center !important;
}
.lfr-layout-structure-item-da1a4dec-9fb5-faea-4d2c-3c22da33d0f3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48904674-afac-fbbe-fa07-8d5aced02894 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d99c4c86-e41b-3fac-77fe-859ec6f57ab0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d99c4c86-e41b-3fac-77fe-859ec6f57ab0) !important;
}
